<?php
namespace nur\b\params\impl;

class BPB1 {
  private $ppFirst;

  function getFirst(): ?string {
    return $this->ppFirst;
  }

  function pp_setFirst(string $value): void {
    $this->ppFirst = $value;
  }
}
